define(['../app', '../html/config_type_select_directive.html'], function(app, template){
    app.directive('configTypeSelect', function() {
        return {
            restrict: 'E',
            bindToController: true,
            controllerAs: 'ctrl',
            scope: {
                type: "=",
            },
            templateUrl: template,
            controller: function(){
                // console.log(this.value);
            }
        };
    });
});